<?xml version="1.0"?>
<openerp>
    <data>

        <record id="penalty_late_contract_form" model="ir.ui.view">
            <field name="name">feosco.penalty.late.contract.form</field>
            <field name="model">feosco.penalty.late.contract</field>
            <field name="arch" type="xml">
                <form string="Phạt">


                        <div class="oe_right" colspan="4" col="10">
                            <button string="Tính hoá đơn" icon="gtk-execute" name="compute" type="object" class="oe_highlight" colspan="4"/>
                            <button string="Hoàn tất" states='done' icon="gtk-execute" name="push_new_account_invoice" type="object" class="oe_highlight" colspan="4"/>
                            <field name="state" widget="statusbar" colspan="2"/>
                        </div>
                        <group>
                            <field name="invoice_id" readonly="1"/>
                            <separator string="Phạt" colspan="4"/>
                            <field name="invoice_line" nolabel="1"  colspan="4">
                                <tree string="Phạt sản phẩm" editable="top" >
                                    <field name="product_from_id" readonly="1"/>
                                    <field name="invoice_line_id" readonly="1"/>
                                    <field name="quantity"  readonly="1"/>
                                    <field name="uos_id"   readonly="1"/>

                                    <field name="product_to_id" required="1" class="oe_highlight"/>
                                    <field name="price_unit" class="oe_highlight"/>
                                    <field name="tax" widget="many2many_tags"/>

                                    <field name="discount" class="oe_highlight"/>
                                    <field name="amount"  readonly="1"/>
                                    <field name="sum"  readonly="1"/>

                                </tree>
                            </field>

                        </group>


                </form>
            </field>
        </record>


    </data>
</openerp>